<template>
    <div class="app-container">
        <div class="formTitle">基本信息</div>
        <div></div>
    </div>
</template>
<script>
export default{
    data(){
        return{

        }
    }
}

</script>
<style lang="scss" scoped>
.formTitle{
    font-size: 24px;
}
</style>